
@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
/*@import url(css/font-awesome.min.css);*/
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
/*@import url(swiper.min.css);*/
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #000000;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden !important;
}

/*a {
    color: blue;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}*/

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: bold;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
        font-size: 40px!important;
        color:#040505;
    font-weight:bold;
        /*color: #000000;*/
        /*padding-bottom: 0px;*/
        /*font-family: 'Poppins', sans-serif;*/
}

h2 {
    font-size: 30px;
    color:dodgerblue;
    font-weight:bold;

}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px;
    color:black;
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}


*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*h1 a,*/
/*h2 a,*/
/*h3 a,*/
/*h4 a,*/
/*h5 a,*/
/*h6 a {*/
/*    color: #212121;*/
/*    text-decoration: none!important;*/
/*    opacity: 1*/
/*}*/

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

p {
    margin: 20px;
    font-weight: 300;
    font-size:22px;
    line-height: 24px;
}

/*a {*/
/*    color: #222222;*/
/*    text-decoration: none;*/
/*    outline: none !important;*/
/*}*/

/*a,*/
/*.btn {*/
/*    text-decoration: none !important;*/
/*    outline: none !important;*/
/*    -webkit-transition: all .3s ease-in-out;*/
/*    -moz-transition: all .3s ease-in-out;*/
/*    -ms-transition: all .3s ease-in-out;*/
/*    -o-transition: all .3s ease-in-out;*/
/*    transition: all .3s ease-in-out;*/
/*}*/

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: rgb(173,216,230) !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);

}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;

}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 90px;
    padding-bottom: 0px;
}

/* header section start */

.header_section {
    width: 100%;
    float: left;
    /*background-color: #252525;*/
    height: auto;
    background-size: 100%;
}

.bg-light {
    background-color: transparent !important;
}

.header_main {
    width: 100%;
    float: left;
    background: #10e2bd;
    height: 80px;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: dodgerblue !important;
    text-decoration: underline;
    text-underline-offset: 10px;


}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: dodgerblue;
}

.navbar {
    padding: 18px 1rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
    font-size: 18px;
    color: #fff;


}
.navbar ul li {
    padding: 0px 10px;
}


.logo {
    inline-size: 170px;
    /*mix-blend-mode:lighten;*/
}

/* header section end */
.dropdown-menu ul {
    float: left;
    width: 100%;
}
.col-md-6 {
    /*border-right: 1px solid black;*/
    padding-right:20px
}

/* banner section start */

.banner_section {
    width: 100%;
    /*margin-top: 180px;*/
    background: linear-gradient(to top left, #78CCDB 0%,  #4EA5FF 100%);
    /*background-image: url(../images/bg.webp);*/
    height:auto ;
    background-size: 100%;
    padding: 10px 0px 25px 0px;
    background-repeat: no-repeat;
}
.text-justify{
    font-size:18px;
}


.banner_taital {
    width: 100%;
    padding: 100px 0px;
}



.learnmore_bt a {
    width: 100%;
    float: left;
    padding-right: 0;
    background-color: #252525;
    color: #fff;
    text-align: center;
    margin-right: 12px;
    height: 53px;
    padding: 15px 40px;
    font-size: 14px;
    text-transform: uppercase;
}

.learnmore_bt a:hover {
    background-color: #f76d37;
    color: #fff;
}

#main_slider a.carousel-control-next {
    left: 0px;
    right: -60px;
    top: 440px;
}

#main_slider a.carousel-control-prev {
    left: -60px;
    right: 0px;
    top: 440px;
}

#main_slider .carousel-control-next,
#main_slider .carousel-control-prev {
    width: 45px;
    height: 45px;
    background: #fff;
    opacity: 1;
    font-size: 30px;
    color: #333333;
    margin: 0 auto;
    z-index: 1;
    margin: 0 auto;
    text-align: center;
}

#main_slider .carousel-control-next:focus,
#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:focus,
#main_slider .carousel-control-prev:hover {
    color: #ffffff;
    background-color: #f76d37;
}

/* banner section end */

/* about section start */

.about_section {
    width: 100%;
    float: left;

}


.about_taital_main {
    width: 100%;
    float: left;
    padding: 120px 0px;
}

.about_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #f76d37;
    font-weight: bold;
    text-transform: uppercase;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #4c4c4b;
    color: #4c4c4b;
    margin: 0px;
    padding-top: 10px;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #4c4c4b;
    margin: 0px;
    padding-top: 10px;
}
.img-container{
    margin-top:-190px;
    padding:30px;
}




.title-container{
   background-color:#FCFCFC ;
   padding:50px;
    margin-top:50px;
}


.read_bt {
    width: 175px;
    float: left;
    padding-top: 40px;
}

.read_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #252525;
    color: #ffffff;
    text-align: center;
    padding: 8px;
}

.read_bt a:hover {
    color: #ffffff;
    background-color: #f76d37;
}

/* about section end */

/* gallery section start */

.feature-container{
    padding: 20px;
}


.gallery_section {
    width: 100%;
    float: left;
    padding-bottom: 90px;

}

.gallery_taital {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
}
/*.gallery_butllet{*/
/*    list-style-type: square!important;*/
/*}*/
.gallery_text {
    width: 100%;
    float: left;
    font-size: 16px;
    text-align: left;
    margin: 0px;
    padding-top: 20px;
    color: #262525;

}
/*.feature-list{*/
/*    border:2px red solid;*/
/*}*/


.gallery_section_2 {
    width: 100%;
    float: left;
    padding-top: 50px;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

img.image {
    min-height: 300px;
}

.container_main {
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgb(254, 230, 220, 0.6);
    margin: 0 auto;
}

.container_main:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
    text-align: center;
}

.seemore_bt {
    width: 170px;
    margin: 0 auto;
    text-align: center;
    display: flex;
}

.seemore_bt a {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    background-color: #252525;
    padding: 10px 0px;
    margin-top: 40px;
}

.seemore_bt a:hover {
    background-color: #f76d37;
    color: #ffffff;
}

a:hover {
    color: #f76d37;
    text-decoration: underline;
}

/* gallery section end */

/* services section start */







.house_icon {
    width: 200px;
    height: auto;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.house_icon img {
    width: 45px;
    min-height: 50px;
}

.box_main .house_icon .image_2 {
    display: none;
}

.box_main:hover .house_icon .image_2 {
    display: block;
}

.box_main:hover .house_icon .image_1 {
    display: none;
}

.box_main:hover {
    background-color: #ffffff;
}

.box_main {
    width: 100%;
    background-color: #f76d37;
    padding: 40px 30px;
    box-shadow: 0px 0px 18px -6px;
}

.box_main:hover .decorate_text {
    color: #000;
}

.box_main:hover .tation_text {
    color: #000;
}

.box_main:hover .readmore_bt {
    display: block;
}

.box_main:hover .readmore_bt a {
    color: #ffffff;
    background-color: #000;
}

.services_section_2 {
    width: 100%;
    float: left;
    padding-top: 50px;
}

.decorate_text {
    width: 100%;
    font-size: 28px;
    color: #ffffff;
    padding-top: 30px;
    text-align: center;
}

.tation_text {
    width: 100%;
    font-size: 14px;
    color: #ffffff;
    margin: 0px;
    text-align: center;
}

.readmore_bt {
    width: 175px;
    padding-top: 40px;
    margin: 0 auto;
    display: flex;
    display: none;
    padding-bottom: 40px;
}

.readmore_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #070603;
    color: #ffffff;
    text-align: center;
    padding: 8px;
    text-transform: uppercase;
}

.readmore_bt a:hover {
    color: #ffffff;
    background-color: #f76d37;
}

/* services section end */

/* client section start */

.client_section {
    width: 100%;
    float: left;
    background-color: lightblue;
    height:400px;
}

.client_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #FFFFFF;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}



.client_text {
    width: 100%;
    font-size: 16px;
    color: #252525;
    margin: 0 auto;
}

.client_section_2 {
    width: 100%;
    float: left;
    margin-top: 25%;
    border-radius: 50%;
}





.client_name_text {
    width: 100%;
    font-size: 24px;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 100px;
    font-weight: bold;
}

.quick_icon {
    text-align: right;
    padding-left: 30px;
}



.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 55px;
    height: 18px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: #252525;
    border-radius: 20px;
}

.carousel-indicators {
    bottom: 0px;
}

.carousel-indicators .active {
    background-color: #f76d37;
}

/* client section end */

/* contact section start */

.contact_section {
    width: 100%;
}


.contact_text {
    width: 100%;
    /*float: left;*/
    font-size: 40px;
    text-align: center;
    color: #f76d37;
    font-weight: bold;
}

.contact_section_2 {
    width: 100%;
    /*float: left;*/
}

.mail_section {
    width: 100%;
    float: left;
    background-image: url(../images/img-9.png);
    height: auto;
    padding: 23px 70px;
    background-repeat: no-repeat;
    background-size: cover;
}

.long_text {
    width: 52%;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
    color: #b2afaf;
    padding-top: 30px;
    display: flex;
}

.email_text {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.email-bt {
    color: #080707;
    width: 100%;
    height: 55px;
    font-size: 20px;
    padding: 20px 40px;
    border: 0px;
    border-radius: 30px;
}

.massage-bt {
    color: #080707;
    width: 100%;
    height: 150px;
    font-size: 20px;
    padding: 40px;
    border: 0px;
    border-radius: 50px;
}

.send_btn {
    width: 170px;
    margin: 0 auto;
    text-align: center;
}

.main_bt a {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    background-color: #d33a11;
    padding: 15px 50px 12px 50px;
    border-radius: 30px;
    display: block;
}

.main_bt a {
    color: #ffffff;
    background-color: #d33a11;
}

.main_bt a:hover {
    color: #323131;
    background-color: #ffffff;
}

.padding_0 {
    padding: 0px;
}

/* contact section end */

/* footer section start */

.footer_section {
    width: 100%;
    float: left;
    background-color: #252525;
    height: auto;
    padding: 95px 0px;

}

.useful_text {
    width: 100%;
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 15px;
    font-weight: bold;
}

.footer_text {
    width: 100%;
    float: left;
    font-size: 14px;
    color: #ffffff;
    margin: 0px;
}

.footer_menu {
    width: 100%;
    float: left;
}

.footer_menu ul {
    margin: 0px;
    padding: 0px;
}

.footer_menu li {
    font-size: 14px;
    color: #ffffff;
}

.footer_menu li a {
    color: #ffffff;
}

.footer_menu li a:hover {
    color: #f76d37;
}

.dummy_text {
    width: 30%;
    float: left;
    font-size: 14px;
    color: #ffffff;
    margin: 0px;
}

.location_text {
    width: 100%;
    float: left;
}

.location_text ul {
    margin: 0px;
    padding: 0px;
}

.location_text li {
    font-size: 14px;
    color: #ffffff;
    padding: 0px 0px 5px 0px;
}

.location_text li a {
    color: #ffffff;
}

.location_text li a:hover {
    color: #f76d37;
}

.padding_left_10 {
    padding-left: 10px;
}


/* footer section end */

/* copyright section start */

.copyright_section {
    width: 100%;
    float: left;
    background-color: #ffffff;
    height: auto;
}

.copyright_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #252525;
    text-align: center;
    margin-left: 0px;
}

.copyright_text a {
    color: #252525;
}

.copyright_text a:hover {
    color: #f76d37;
}


/* copyright section end */

.margin_top90 {
    margin-top: 90px;
}


             /*recruitment_feature*/
.recruitment_heading , .recruitment_para{
   padding:70px;
   color:white;
    font-family:'Roboto', sans-serif;
}
.recruitment_container{
    background-color: steelblue;
}

/*My Css code*/
.section-heading{
    font-size: 32px;
    font-family: 'Poppins', sans-serif;
    font-weight:bold;
    color:#003300
;
}
.paragraph-data{
    font-size: 20px;
    font-weight:unset;

}

.material-symbols-outlined {
    font-variation-settings:
            'FILL' 0,
            'wght' 400,
            'GRAD' 0,
            'opsz' 48
}
.signupLogo{
    width:40%;
}

.btn-danger{

}

.list-ic h1 {
    color: #788288;
    text-decoration: none;
    height:20px;
}
.list-ic li {
    position: relative;
    margin-top:-20px;


}
.list-ic li span {
    display: inline-block ;
    /*font-weight:80;*/
    width: 2em;
    height: 2em;
    line-height: 2em;
    border-radius: 1em;
    background: #18bc9c;
    color: white;
    position: relative;
}
.list-ic li::before {
    content: '';
    position: absolute;
    margin-left:-14px;
    background: #18bc9c;
    z-index: -7;
}

.list-ic.vertical {
    padding: 0;
    margin: 0;
  margin-left:100px;
}
.list-ic.vertical li {
    list-style-type: none;
    text-align: center;
}
.list-ic.vertical li span {
    margin: 2.1em 0;
}
.list-ic.vertical li::before {
    top: -35px;
    left: 13px;
    width: 0.2em;
    height: 10em;
}
.list-ic li:first-child::before {
    display: none;
}
.list-ic .active {
    background:  #18bc9c;
}
.list-ic .active ~ li {
    background: lightblue;
}
.list-ic .active ~ li::before {
    background: lightblue;
}
.slide-row{
    /*border:2px red solid;*/
    align-items: center;
    justify-content: center;
    width:90%;
    /*color: orange;*/
}
.bg-container {
    position:relative;
}
.bg-container:before{
    content: '';
    display: block;
    padding-top: 56.25%;
    height: 0;
}
.bg-block {
    position:absolute;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);

}

.bg-block.active {
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity:1;
}


/*div contasiners css */


/*Human Resources PAGE CSS */
.hr_img-container{
    margin-top:-130px;
}

.hr_heading{
    color:deepskyblue;
    font-weight:bold;

}
.hr_wholework{
    padding:100px ;
}
.hr_work{
    color:orangered;
    font-size: 30px;
    font-weight: bold;
}
.hrwork_title{
    color:orangered;
}

#img-parallel {
    transform: skewX(-5deg);
    /*border-bottom: 200px solid red;*/
    margin: 20px 300px 100px 300px;
    margin-left:-30px;
}
/***********************************************************************Employee DataMnagement
 */

.emp_img-container{
    /*border:2px red solid;*/
    margin-top: 70px;
}
/*EmployeeRecord*/

.header_section{
    width: 100%;
    /*margin-top: 180px;*/
    background-image: url(../images/background.jpg);
    height:auto ;
    background-size: 100%;
    /*padding: 10px 0px 25px 0px;*/
    background-repeat: no-repeat;
}
/*.bottom_heading{
    width: 100%;
    font-size: 30px;
    color: #000000;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}*/




.footer-section {
    padding: 100px 100px 100px 100px;
    /*background-color: #ADD8E6;*/


}
.footer-cta {
    /*border-bottom: 1px solid #373636;*/
    padding-bottom: 8px !important;
}
.single-cta i {
    color: #ff5e14;
    font-size: 30px;
    float: left;
    margin-top: 4px;
}
.cta-text {
    padding-left: 15px;
    display: inline-block;
}
.cta-text h4 {
    color:black;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}
.cta-text span {
    color: dodgerblue;
    font-size: 15px;
}
.footer-content {
    position: relative;
    z-index: 2;
}
.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo img {
    max-width: 180px;
}
.footer-text p {
    margin-top: 40px;
    margin-left: -5px;
    font-size: 18px;
    color: #666666;
    line-height: 21px;
}
.footer-social-icon span {
    color: #000000;
    margin-left:15px;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    margin-bottom: 20px;
}
.footer-social-icon a {
    color: #000000;
    font-size: 16px;
    margin-right: 15px;
}
.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}
.facebook-bg {
    background: #3b5998;
}
.twitter-bg {
    background: #55acee;
}
.google-bg {
    background: #dd4b39;
}
.footer-widget-heading h3 {
    color: #000000;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}
.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: #ff5e14;
}
.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
}
.footer-widget ul li a:hover {
    color: #ff5e14;
}
.footer-widget ul li a {
    color: #878787;
    text-transform: capitalize;
}
.subscribe-form {
    position: relative;
    overflow: hidden;
}



.copyright-area {
    background: #000000;
    padding: 25px 0;
}
.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #878787;
}
.copyright-text p a {
    color: #ff5e14;
}
.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}
.footer-menu li:hover a {
    color: #ff5e14;
}
.footer-menu li a {
    font-size: 14px;
    color: #878787;
}
.footer-cta .row .col-xl-4:nth-child(1) .single-cta i {
    position: absolute;
    color: #ff5e14;
}
.footer-cta .row .col-xl-4:nth-child(1) .single-cta .cta-text {
    padding-left: 32px;
}
.footer-cta .row .col-xl-4:nth-child(2) .single-cta i {
    color: #14ffa7;
}
.footer-cta .row .col-xl-4:nth-child(3) .single-cta i {
    color: #ffd700;
}
.footer-social-icon .social_icon {
    text-align: left;
}
.footer-social-icon .social_icon li {
    float: inherit !important;
    display: inline-block !important;
    width: inherit;
}
.footer-social-icon .social_icon li a i {
    font-size: 15px;
    line-height: 39px;
}
.footer-social-icon .social_icon li a {
    width: 40px;
    height: 40px;
}

.social_icon {
    text-align: right;
    margin: 0;
    margin-top: 3px;
}
.social_icon li {
    display: inline-block;
    margin: 0 5px;
}
.social_icon li a {
    display: inline-block;
    width: 25px;
    height: 25px;
    background: #000000;
    color: #000000;
    text-align: center;
    border-radius: 100%;
    transition: 0.2s ease-in-out;
}
.social_icon li a i {
    font-size: 15px;
    line-height: 20px;
}
.social_icon li:nth-child(1) a {
    background: #4267b2;
    color: #000000;
}
.social_icon li:nth-child(2) a {
    background: #1da1f2;
    color: #000000;
}
.social_icon li:nth-child(3) a {
    background: #f09433;
    background: -moz-linear-gradient(
            45deg,
            #f09433 0%,
            #e6683c 25%,
            #dc2743 50%,
            #cc2366 75%,
            #bc1888 100%
    );
    background: -webkit-linear-gradient(
            45deg,
            #f09433 0%,
            #e6683c 25%,
            #dc2743 50%,
            #cc2366 75%,
            #bc1888 100%
    );
    background: linear-gradient(
            45deg,
            #f09433 0%,
            #e6683c 25%,
            #dc2743 50%,
            #cc2366 75%,
            #bc1888 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    color: #000000;
}
.social_icon li:nth-child(4) a {
    background: #ff0000;
    color: #000000;
}
.social_icon li:nth-child(1):hover a {
    background: #000000;
    color: #4267b2;
}
.social_icon li:nth-child(2):hover a {
    background: #000000;
    color: #1da1f2;
}
.social_icon li:nth-child(3):hover a {
    background: #000000;
    color: #bc1888;
}
.social_icon li:nth-child(4):hover a {
    background: #000000;
    color: #ff0000;
}

.banner_container{
    width: 100%;
    /*margin-top: 180px;*/
    background-image: linear-gradient(#ffebcc , white);
    /*background-image:url(../images/bgg.jpg) !important;*/
    height:auto ;
    background-size: 100%;
    padding: 80px 0px 25px 0px;
    background-repeat: no-repeat;
}
.leave_heading{
    font-size:80px !important;

}
.leave_para{
    font-size:30px !important;
}

/****************************************************SOLUTION PAGE CSS***************************************************/

/*
 * Solution by GetTemplates.co
 * URL: https://GetTemplates.co
 */
/*@font-face {
    font-family: "Lato-Regular";
    src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
    font-family: "Lato-Black";
    src: url(../fonts/Lato-Black.ttf);
}
@font-face {
    font-family: "Lato-Bold";
    src: url(../fonts/Lato-Bold.ttf);
}
@font-face {
    font-family: "Lato-Light";
    src: url(../fonts/Lato-Light.ttf);
}
@font-face {
    font-family: "Lato-Medium";
    src: url(../fonts/Lato-Medium.ttf);
}
@font-face {
    font-family: "Lato-Semibold";
    src: url(../fonts/Lato-Semibold.ttf);
}
@font-face {
    font-family: "OpenSans-Bold";
    src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
    font-family: "OpenSans-Regular";
    src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
    font-family: "OpenSans-Semibold";
    src: url(../fonts/OpenSans-Semibold.ttf);
}*/
p {
    font-family: "OpenSans-Regular";
    color: #666666;
    font-size: 18px;
}

body {
    overflow: hidden;
    overflow-y: auto;
    font-family: "OpenSans-Regular";
}

@media (min-width: 1200px) {
    .container {
        max-width: 1240px;
    }
}
#gtco-main-nav {
    padding: 20px 0;
}
#gtco-main-nav .navbar-brand {
    font-size: 36px;
    font-family: "Lato-Black";
    text-transform: uppercase;
    background: -webkit-linear-gradient(left, #1d3ede, #01e6f8);
    background: -ms-linear-gradient(left, #1d3ede, #01e6f8);
    background: -moz-linear-gradient(left, #1d3ede, #01e6f8);
    background: -o-linear-gradient(left, #1d3ede, #01e6f8);
    -webkit-background-clip: text;
    -ms-background-clip: text;
    -o-background-clip: text;
    -webkit-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
    -o-text-fill-color: transparent;
}
#gtco-main-nav .bar1, #gtco-main-nav .bar2, #gtco-main-nav .bar3 {
    width: 25px;
    height: 2px;
    background-color: #fff;
    margin: 5px 0;
    transition: 0.4s;
    display: block;
    position: relative;
}
#gtco-main-nav .change .bar1 {
    -webkit-transform: rotate(-42deg) translate(-2px, 6px);
    transform: rotate(-42deg) translate(-2px, 6px);
}
#gtco-main-nav .change .bar2 {
    opacity: 0;
}
#gtco-main-nav .change .bar3 {
    -webkit-transform: rotate(46deg) translate(-4px, -8px);
    transform: rotate(46deg) translate(-4px, -8px);
}
#gtco-main-nav .navbar-nav li a {
    font-family: "OpenSans-Regular";
    font-size: 18px;
    color: #666666;
    padding: 5px 15px !important;
    text-transform: uppercase;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
}
#gtco-main-nav form a {
    font-family: "OpenSans-Semibold";
    font-size: 18px;
    color: #fff;
    padding: 5px 25px;
    border-radius: 20px;
    border-width: 2px;
}
#gtco-main-nav form a.btn-info {
    background: #01e6f8;
    border-color: #01e6f8;
}
#gtco-main-nav form a.btn-outline-dark {
    border-color: #fff;
    background-color: transparent;
}
@media (max-width: 991px) {
    #gtco-main-nav form a.btn-outline-dark {
        border-color: #1d3ede;
        color: #1d3ede;
    }
}

@media (max-width: 1400px) {
    #gtco-main-nav::after {
        height: 550px;
        width: 800px;
    }
}
@media (max-width: 1199px) {
    #gtco-main-nav::after {
        width: 700px;
    }
}
@media (max-width: 991px) {
    #gtco-main-nav::after {
        width: 55%;
        left: auto;
        right: 0;
    }
}
@media (max-width: 600px) {
    #gtco-main-nav::after {
        width: 100%;
        height: 400px;
    }
}
#gtco-main-nav::before {
    position: absolute;
    content: "";
    height: 590px;
    width: 930px;
    background-image: -webkit-linear-gradient(to right, #e8eefc, #e6fafe);
    background-image: -moz-linear-gradient(to right, #e8eefc, #e6fafe);
    background-image: -ms-linear-gradient(to right, #e8eefc, #e6fafe);
    background-image: -o-linear-gradient(to right, #e8eefc, #e6fafe);
    background-image: linear-gradient(to right, #e8eefc, #e6fafe);
    left: 47.5%;
    top: -25px;
    z-index: -1;
    border-radius: 50% 0 50% 50%;
}
@media (max-width: 1400px) {
    #gtco-main-nav::before {
        height: 540px;
        width: 810px;
    }
}
@media (max-width: 1199px) {
    #gtco-main-nav::before {
        width: 710px;
    }
}
@media (max-width: 991px) {
    #gtco-main-nav::before {
        width: 55%;
        left: auto;
        right: 0;
    }
}
@media (max-width: 600px) {
    #gtco-main-nav::before {
        width: 100%;
        height: 390px;
    }
}

.gtco-banner-area a, .gtco-feature a, .gtco-features a, .gtco-news .owl-carousel .card a, #gtco-footer .submit-button {
    background-image: -moz-linear-gradient(0deg, #06c6f9 0%, #38eaf9 100%);
    background-image: -webkit-linear-gradient(0deg, #06c6f9 0%, #38eaf9 100%);
    background-image: -ms-linear-gradient(0deg, #06c6f9 0%, #38eaf9 100%);
    font-size: 18px;
    font-family: "OpenSans-Semibold";
    color: #fff;
    text-align: center;
    border-radius: 50px;
    padding: 5px 30px;
    display: inline-block;
    text-transform: uppercase;
    /*padding-right: 5px;*/
    text-decoration: none !important;
}
.gtco-banner-area a .fa, .gtco-feature a .fa, .gtco-features a .fa, .gtco-news .owl-carousel .card a .fa, #gtco-footer .submit-button .fa {
    background: #fff;
    border-radius: 50%;
    height: 32px;
    width: 32px;
    color: #37eaf9;
    font-size: 22px;
    text-align: center;
    padding-top: 5px;
    margin-left: 15px;
}

.gtco-feature h2, .gtco-features h2 {
    font-family: "Lato-Regular";
    color: #000000;
    font-size: 36px;
    margin-bottom: 30px;
}

.card {
    border: none;
    background: transparent;
}

.gtco-banner-area {
    margin-top: 20px;
    min-height: 500px;
}
.gtco-banner-area h1 {
    font-family: "Lato-Light";
    font-size: 48px;
    color: #000000;
    max-width: 500px;
    margin-top: 70px;
}
.gtco-banner-area h1 span {
    font-family: "Lato-Medium";
}
@media (max-width: 1199px) {
    .gtco-banner-area h1 {
        margin-top: 30px;
    }
}
.gtco-banner-area p {
    max-width: 450px;
    margin: 20px 0;
    margin-bottom: 40px;
}
.gtco-banner-area a {
    display: inline;
    padding: 10px 30px;
    padding-right: 5px;
}
.gtco-banner-area .col-md-6 .card .card-img-top {
    max-width: 430px;
    margin: 0 auto;
    margin-top: 30px;
    margin-right: 0;
}
@media (max-width: 1400px) {
    .gtco-banner-area .col-md-6 .card .card-img-top {
        max-width: 400px;
        margin-top: 20px;
        margin-right: auto;
    }
}
@media (max-width: 1199px) {
    .gtco-banner-area .col-md-6 .card .card-img-top {
        max-width: 350px;
    }
}
@media (max-width: 767px) {
    .gtco-banner-area .col-md-6 .card .card-img-top {
        margin-top: 100px;
    }
}

.gtco-feature {
    margin-top: 100px;
}
.gtco-feature .card .back-bg {
    margin-left: -30px !important;
    margin-top: -20px;
}
.gtco-feature .card svg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.gtco-feature .card svg.defs {
    position: absolute;
    width: 0;
    height: 0;
}
.gtco-feature .card .squircle {
    width: 100%;
    height: 450px;
    background: url(../images/learn-img.jpg) center/cover, #aaa;
    clip-path: url(#clip-path);
    background-position-x: -50px;
}
.gtco-feature p small {
    font-size: 16px;
}
.gtco-feature a {
    margin-top: 20px;
    display: inline-block;
}

.gtco-features {
    margin-top: 100px;
}
.gtco-features svg {
    position: absolute;
    margin-left: -100px;
    margin-top: 100px;
}
@media (max-width: 767px) {
    .gtco-features svg {
        margin: 0 auto;
        margin-top: 200px;
    }
}
.gtco-features h2 {
    margin-top: 200px;
}
@media (max-width: 991px) {
    .gtco-features h2 {
        margin-top: 0;
    }
}
.gtco-features .col-lg-4 p {
    max-width: 320px;
    margin-bottom: 30px;
}
.gtco-features .col-lg-8 {
    padding: 10px 100px;
}
@media (max-width: 767px) {
    .gtco-features .col-lg-8 {
        padding: 10px 0;
    }
}
.gtco-features .col-lg-8 .row .col:first-child {
    margin-top: 150px;
}
@media (max-width: 600px) {
    .gtco-features .col-lg-8 .row .col:first-child {
        margin-top: 50px;
    }
}
@media (max-width: 600px) {
    .gtco-features .col-lg-8 .col {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.gtco-features .col-lg-8 .card {
    background: #fff;
    margin: 30px 5px;
    padding: 20px 10px;
    border-radius: 20px;
    box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.08);
}
.gtco-features .col-lg-8 .card .oval {
    background: linear-gradient(to right, #f1f6fd, #f0fbfe);
    padding: 10px;
    width: 150px;
    border-radius: 50%;
    margin: auto;
    transform: rotate(20deg);
    margin-top: 20px;
}
.gtco-features .col-lg-8 .card .card-img-top {
    max-width: 0.8in;
    margin: 0 auto;
    transform: rotate(-20deg);
}
.gtco-features .col-lg-8 .card h3 {
    font-family: "Lato-Regular";
    font-size: 24px;
    color: #1d3ede;
}
.gtco-features .col-lg-8 .card p {
    font-size: 16px;
}

.gtco-numbers-block {
    margin: 100px auto;
    margin-top: 200px;
    color: #fff;
}
@media (max-width: 600px) {
    .gtco-numbers-block {
        margin-top: 100px;
    }
}
@media (max-width: 1299px) {
    .gtco-numbers-block .row {
        max-width: 1000px;
        margin: 0 auto;
    }
}
@media (max-width: 767px) {
    .gtco-numbers-block .row .col-3 {
        padding: 0;
    }
}
.gtco-numbers-block #custom-map::before {
    position: absolute;
    content: "";
    height: 100px;
    width: 100%;
    border: 2px solid red;
}
.gtco-numbers-block svg {
    margin-top: -100px;
    position: absolute;
    left: 0;
    max-width: 1500px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1299px) {
    .gtco-numbers-block svg {
        margin-top: -90px;
    }
}
@media (max-width: 1199px) {
    .gtco-numbers-block svg {
        margin-top: -60px;
    }
}
@media (max-width: 991px) {
    .gtco-numbers-block svg {
        margin-top: -40px;
    }
}
@media (max-width: 650px) {
    .gtco-numbers-block svg {
        margin-top: -20px;
    }
}
@media (max-width: 600px) {
    .gtco-numbers-block svg {
        margin-top: -10px;
    }
}
.gtco-numbers-block h5 {
    font-family: "Lato-Bold";
    font-size: 60px;
}
@media (max-width: 1299px) {
    .gtco-numbers-block h5 {
        font-size: 48px;
    }
}
@media (max-width: 767px) {
    .gtco-numbers-block h5 {
        font-size: 24px;
    }
}
@media (max-width: 600px) {
    .gtco-numbers-block h5 {
        margin: 0;
        font-size: 18px;
    }
}
.gtco-numbers-block p {
    font-family: "Lato-Semibold";
    font-size: 24px;
    color: #fff;
}
@media (max-width: 1299px) {
    .gtco-numbers-block p {
        font-size: 18px;
    }
}
@media (max-width: 991px) {
    .gtco-numbers-block p {
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    .gtco-numbers-block p {
        font-size: 16px;
    }
}
@media (max-width: 600px) {
    .gtco-numbers-block p {
        line-height: 1.1;
    }
}
@media (max-width: 500px) {
    .gtco-numbers-block p {
        font-size: 8px;
    }
}

.gtco-testimonials {
    position: relative;
    margin-top: 200px;
}
@media (max-width: 767px) {
    .gtco-testimonials {
        margin-top: 100px;
    }
}
.gtco-testimonials h2 {
    font-family: "Lato-Medium";
    font-size: 36px;
    text-align: center;
    color: #333333;
    margin-bottom: 100px;
}
.gtco-testimonials .owl-stage-outer {
    padding-bottom: 30px;
}
.gtco-testimonials .owl-nav {
    display: none;
}
.gtco-testimonials .owl-dots {
    text-align: center;
}
.gtco-testimonials .owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #fff;
    border: 2px solid #01e6f8;
    margin: 0 5px;
}
.gtco-testimonials .owl-dots .active {
    box-shadow: none;
}
.gtco-testimonials .owl-dots .active span {
    background: #01e6f8;
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
}
.gtco-testimonials .card {
    background: #fff;
    box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.08);
    margin: 0 30px;
    padding: 0 20px;
    border-radius: 50px;
}
.gtco-testimonials .card .card-img-top {
    max-width: 100px;
    border-radius: 50%;
    margin: 0 auto;
    border: 5px solid #1d3ede;
    width: 100px;
    height: 100px;
}
.gtco-testimonials .card h5 {
    color: #1d3ede;
    font-size: 21px;
    line-height: 1.3;
    font-family: "Lato-Medium";
}
.gtco-testimonials .card h5 span {
    font-size: 18px;
    color: #666666;
    font-family: "OpenSans-Regular";
}
.gtco-testimonials .card p {
    font-size: 18px;
}
.gtco-testimonials .active {
    opacity: 0.5;
    transition: all 0.3s;
}
.gtco-testimonials .center {
    opacity: 1;
}
.gtco-testimonials .center h5 {
    font-size: 24px;
}
.gtco-testimonials .center h5 span {
    font-size: 20px;
}
.gtco-testimonials .center p {
    font-size: 20px;
}
.gtco-testimonials .center .card-img-top {
    max-width: 100%;
    height: 120px;
    width: 120px;
}

.gtco-features-list {
    margin-top: 100px;
}
.gtco-features-list .media {
    margin: 20px 0;
}
.gtco-features-list .oval {
    border-radius: 50%;
    background-color: white;
    box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.1);
    padding: 15px;
    height: 60px;
    width: 60px;
}
.gtco-features-list .oval .align-self-start {
    width: 100%;
    padding: 3px;
}
.gtco-features-list .media-body {
    font-family: "OpenSans-Regular";
    font-size: 16px;
    color: #666666;
    padding-right: 20px;
}
.gtco-features-list .media-body h5 {
    font-family: "Lato-Semibold";
    margin-bottom: 20px !important;
    font-size: 22px;
}

.gtco-logo-area {
    margin: 50px auto;
}
.gtco-logo-area .col .img-fluid {
    max-height: 30px;
}
@media (max-width: 600px) {
    .gtco-logo-area .col {
        flex: 0 0 50%;
        max-width: 50%;
        margin: 20px 0;
    }
}

.gtco-news {
    background: #fcfcfc;
    padding: 50px 0;
    margin: 100px auto;
}
.gtco-news h2 {
    font-size: 36px;
    font-weight: "Lato-Medium";
    text-align: center;
    margin-bottom: 50px;
}
.gtco-news .owl-carousel .owl-nav {
    display: block !important;
    position: absolute;
    top: 25%;
    width: 100%;
}
@media (max-width: 600px) {
    .gtco-news .owl-carousel .owl-nav {
        display: none !important;
    }
}
.gtco-news .owl-carousel .owl-nav .owl-prev, .gtco-news .owl-carousel .owl-nav .owl-next {
    font-size: 120px;
    color: #666666;
    position: absolute;
}
.gtco-news .owl-carousel .owl-nav .owl-prev {
    left: -50px;
}
.gtco-news .owl-carousel .owl-nav .owl-next {
    right: -50px;
}
.gtco-news .owl-carousel .card {
    padding: 0 25px;
}
.gtco-news .owl-carousel .card .card-img-top {
    border-radius: 40px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.08);
}
.gtco-news .owl-carousel .card h5 {
    font-family: "Lato-Medium";
    font-size: 22px;
    color: #333333;
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    .gtco-news .owl-carousel .card h5 {
        font-size: 18px;
    }
}
.gtco-news .owl-carousel .card p {
    font-size: 17px;
}
@media (max-width: 767px) {
    .gtco-news .owl-carousel .card p {
        font-size: 15px;
    }
}
.gtco-news .owl-carousel .card a {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

#gtco-footer {
    padding-bottom: 20px;
}
#gtco-footer h4 {
    font-family: "Lato-Medium";
    font-size: 24px;
    color: #000000;
    margin-bottom: 30px;
}
#gtco-footer input, #gtco-footer textarea {
    background-color: white;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    max-width: 600px;
    width: 100%;
    height: 60px;
    border: 1px solid #000000;
    display: block;
    margin : 0 auto;
    color: #000;
}
#gtco-footer input::-webkit-input-placeholder, #gtco-footer input::-moz-placeholder, #gtco-footer input:-ms-input-placeholder, #gtco-footer input:-moz-placeholder, #gtco-footer textarea::-webkit-input-placeholder, #gtco-footer textarea::-moz-placeholder, #gtco-footer textarea:-ms-input-placeholder, #gtco-footer textarea:-moz-placeholder {
    color: #999999;
    font-family: "OpenSans-Regular";
    font-size: 18px;
}
#gtco-footer textarea {
    min-height: 200px;
    border-radius: 10px;
    padding-top: 20px;
    padding-right: 20px;
    resize: none;
}
#gtco-footer .company-nav, #gtco-footer .services-nav {
    font-family: "OpenSans-Regular";
    font-size: 20px;
}
#gtco-footer .company-nav a, #gtco-footer .services-nav a {
    color: #666666;
    margin: 0;
    padding: 0;
}
#gtco-footer .follow-us-nav a {
    padding: 0 10px;
    color: #666666;
}
@media (max-width: 385px) {
    #gtco-footer .follow-us-nav a {
        padding-right: 0;
    }
}
#gtco-footer .follow-us-nav a .fa {
    font-size: 24px;
}
#gtco-footer .col-12 {
    margin-top: 90px;
}
#gtco-footer .col-12 p {
    font-family: "Lato-Regular";
    font-size: 18px;
    color: #999999;
}
@media (max-width: 991px) {
    #gtco-footer .col-12 {
        margin-top: 20px;
    }
}
@media (max-width: 991px) {
    #gtco-footer .col-lg-6 {
        margin-bottom: 50px;
    }
}


.search{
    position: relative;
    box-shadow: 0 0 40px rgba(51, 51, 51, .1);

}

.search input{

    height: 60px;
    text-indent: 25px;
    border: 2px solid #d6d4d4;


}


.search input:focus{
    box-shadow: none;
    border: 2px solid blue;


}

.search .fa-search{

    position: absolute;
    top: 20px;
    left: 16px;

}

.search button{

    position: absolute;
    top: 5px;
    right: 5px;
    height: 50px;
    width: 110px;
    background-image: -moz-linear-gradient(0deg, #06c6f9 0%, #38eaf9 100%);

}

@media screen And (min-width: 0px) and (max-width:991px) {
    #startedBtn{
        display: none !important;
    }

}